﻿body{background-image:none !important;}

#login .row .button { width:80.5%; }

#login .inf { font-size:1.1em; margin-top:8%;}


#login .guestAccount { width: 100%; display: block; clear: both; margin-top:5%;}
#login .guestAccount span { font-weight:bold; padding-right:10px;}


/* Login backoffice */
.loginadminpagina {}


#login-col-right h1 {display:inline; padding-right:20px;}

/* Smartphone */
@media only screen and (max-width : 640px) {
    .loginpagina { }
    #login-col-left, #login-col-left-admin { 
        display: block; 
        padding-top: 20%;
        width: 100%;
        background: url('../images/login_m.png') no-repeat center center;
        /*background-image:url('../images/login_m.svg'), none;*/
    }

    #login-col-left img { display: none; }
    
    #login-col-right, login-col-right-admin {width: 100%; display: block; margin: 10% 0; }
    #login-col-right h1,h2 { text-align: center; }
    #login-col-right-admin h1, login-col-right-admin h2 { text-align:center;}

    #login .row { display: block; width: 100%; margin-top: 1.5em; text-align: center; }
    #login .guestAccount { width: 90%; padding: 0 0 0 10%;}

    /* 
 #login .guestAccount { display:block; width:76%; background-color:#68217a; background-image:url('../common/guest.png'); background-repeat:no-repeat; background-position:10% center; margin-top:10%; padding:5% 0 6% 24%; color:#ffffff; line-height:1.6666em; }
*/

}


@media only screen and (min-width : 641px) {

   #login-col-right, #login-col-right-admin { display: inline-block; margin: 10% 0 0 4%; vertical-align: top; width: 50%; }
   #login-col-left { display: inline-block; margin: 0 0 1% 0; width: 45%; font-size: 0; line-height: 0; }
   #login .row { display: block; margin-bottom: 6px; padding: 4px 0px; }

   #login-col-left-admin {
        display: inline-block;
        margin: 0 0 1% 0;
        width: 45%;
        font-size: 0;
        line-height: 0;

         min-height: 434px;
        background: url('../images/login-admin.png') no-repeat center bottom;
        background-size: contain;
        -webkit-background-size:contain;
	    -moz-background-size:contain;
    }

    #login-col-right-admin h1, #login-col-right-admin h1 h2{ color:#ffffff;
    }

}

@media only screen and (min-width : 641px) and (max-width: 1200px) {
 
    .loginpagina { }
    #login-col-left {
        min-height: 400px;
        background: url('../images/login.jpg') no-repeat center center;
        background-size: 100%;
        -webkit-background-size:100%;
	    -moz-background-size:100%;
    }
}

@media only screen and (min-width : 1201px) {
    .loginpagina { }
    #login-col-left {
        background:url('../images/login.jpg') no-repeat center center;
        background-size: contain;
        -webkit-background-size:contain;
	    -moz-background-size:contain;
        height:0;
        padding-top:37%;
    }
}

